openSuse Tumbleweed kezdeti nehezsegek

 ( u-dash | 2019. július 11., csütörtök - 21:06 )

Sziasztok!

Segitseget szeretnek kerni. Evek ota aktiv Debian felhasznalo voltam/vagyok, de egy uj gep vasarlas utan ugy dontottem, hogy kiprobalnam ujra az openSuse-t. Egy minimal grafikus desktop-ot szerettem volna, ezert jelenleg LXDE van fent, es ha nem feltetlenul szukseges, nem is szeretnek GNOME/KDE-t.

Viszont elegge gondban vagyok par alap beallitassal:

- Valamiert default hangkartyanak a Radeon rx580 HDMI-jet szeretne, en viszont az alaplapi-t. Az istenert nem tudom beallitani ( ALSA )
- Eleg nehez volt beallitani, hogy NetworkManager-t hasznaljon a Wicked helyett, de vegul sikerult, viszont minden login utan root jelszot ker, hogy a network-ot managelni lehessen. Nem halok bele, de nem bannam, ha ezt ki lehetne kapcsolni ( gondolom a useremet kellene a network csoporthoz adni )
- Rendszerfrissites ota a YAST2 software management "Couldn't load plug-in qt" error-ral nem indul. Erdekes, hogy a YAST2 maga viszont siman.
- Elozo problemahoz kapcsolodik, hogy codec-eket kellene installalnom, de csak unofficial LEAP 15.1-hez talaltam leirast, es mivel APT-hez vagyok szokva, a zypper-t nem igazan tudom hasznalni basic opciokat leszamitva, es mivel a packman repo csomagjai nem egyeznek a LEAP-hez ajanlottakkal, igy ebben is elakadtam.

Mielott feltennek egy bazi DE-t, vagy hirtelen felindulasbol telepitenek egy Debian-t, szeretnem megoldani a problemakat, remelhetoleg ezaltal is tanulni errol a szamomra kisse idegen rendszerrol. Mivel nem vagyok mindig ezelott a gep elott, idobe telhet, mire a javaslatokra reagalok, ezert elore is turelmet kerek.

Mindenki segitseget elore is koszonok.

udv

LF

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Szerkesztes:

A YAST2 grafikus problema megoldva, viszont codec installnal tovabbra sem vagyok kepben. vlc-codecs-et szerettem volna feltenni, de dependency issue volt. A felkinalt megoldasra ujabb dependency issuee, itt nem mertem tovabb menni.

U-dash

Biztos dependency issue ? Nállam amiatt szokott nyavajogni h repo-t vált (official -> packman)

egy: "zypper dup --allow-vendor-change" -et neki packman repo után :D

Koszontem, ez segitett. Codec problema ugy tunik egyelore megoldva. VLC alatt ki tudom valasztani a megfelelo hangkartyat, es ott szol is. Browser-ben pl youtube alatt viszont tovabbra sem.

U-dash

Hát a hangkártya problémához sajnos nem tudok hozzászólni, mert KDE-vel használom.
Amúgy mennyi RAM van a gépedbe ? Sztem lehet meglepődnél milyen kevéssel beéri már KDE, jó mondjuk azért nem annyival mint amit te használsz desktopnak:)

32GB RAM van a gepben, nem ez a problema, egyszeruen nem szeretnek ekkore DE-t. Az ALSA valamiert kitalalta, hogy a default 0 a HDMI rx580, az 1-es meg ami nekem kellene.

U-dash

Nem akarlak lebeszélni a szuziról, de ha nem a default kdevel vagy gnome, esetleg xfce-vel használod, csak szopni fogsz hosszú távon.

Ha meg kattintgatós beállítós rendszert akarsz egyéb asztali környezettel, akkor javaslom a mageiát.

powered by ©gentoo

Lehet, hogy igazad lesz. Most meg van turelmem, es mindenkepp adnek nemi idot az egesznek. Meglatjuk, mi lesz.

U-dash

Én nagyon sok időt és próbát adtam neki 2004 és 2018 között. Nem magam miatt, hanem másoknak. Én még ennyit disztróval nem szoptam. A vadi új hardvereken mindig okozott kellemetléen meglepetést. De nem egyszer volt rá példa, hogy a telepítő fosta össze magát. Elvileg a leap-ek már sokkal jobbak. De szerintem ez pont egy olyan disztró, amit nem érdemes a nem általános szoftverkombinációkkal használni. Debian után biztos nem susera váltanék.

powered by ©gentoo

Eredetileg UBK UHU-ra szerettem volna, szentimentalis meggyozodesbol, de az UBK3 beta nagyon beta, legalabbis nalam az volt. Korabban Frugalware illetve Arch is volt, de azokkal is befurodtem. Mindig visszatalalok a Debianhoz, de valamiert a SUSE is szimpatikus volt. Nagy almom valami minimal openbox rendszer, gondoltam itt megoldhato lesz. Nem feltetlenul baj, ha szivok egy darabig, ha a vege az lesz, hogy igen, megcsinaltam(tuk) es tanulok belole. Mivel a stabil Debian-t is kiadtak par napja, lesz mihez nyulni, ha nagyon kell.

U-dash

"Mindig visszatalalok a Debianhoz"

Ezzel én is így voltam míg két éve rászántam magam gentoora és azóta is töretlenül azt használom két gépemen és a szerveremen is.

powered by ©gentoo

+1 Tumbleweeden openQA biztosítja a stabilitását nagyban és ha megnézel egy test-runt főlek KDE és GNOME tesztek vannak:
https://openqa.opensuse.org/